
ProCKSI - Enhancement #19

Help should specify input formats

12/03/2007 06:45 PM - Paweł Widera

Status: Closed Start date:

Priority: Low Due date:

Assignee: Paweł Widera % Done: 0%

Category: cmvis Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

    -  adjacency matrix (*.cm)

    -  absolute contacts (*.ac)

    -  edges list

History

#1 - 08/08/2007 02:15 PM - Paweł Widera

- Status changed from New to Closed

- Resolution set to fixed

(In r440) Description extended. Fixes #19.

#2 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
